.cs-default{
    cursor:default !important;
}
.top-26{
    top: -26px !important;
}
/*
#result-items .items br + br,.info.address br + br {
    display: none;
}*/
.address-links-area .links-block span{
    font-weight: 600;
    color: #ec2e5b;
}
#nav .main-items .right .connection-button .options li:last-child {
    border-bottom: none;
    padding: 10px 0 2px;
}
.address-links-area .links-block .empty {
    font-family: "Raleway";
    font-size: 0.875em;
    color: #1a2157;
    font-weight: 600;
}
#editor-xtd-buttons{display:none;}
#contact-form-container .form-container .paragraph strong{
    font-weight: 500;
    margin-top: 12px;
    display: inline-block;
}

#jform_themes + .chzn-container.chzn-container-multi{
    display: none;
}
#jform_state .chzn-container.chzn-container-single{display: none;}
.form-horizontal .control-label{text-align: left;}
#dashboard-sidebar .l1 .l1-item .title{
    cursor: pointer !important;
    padding: 15px 20px 15px 24px;
}
#dashboard-sidebar .l1 .l1-item .title:hover{
    padding-left: 24px;
}
#dashboard-sidebar .l1 .l2 .l2-item:hover{
    padding: 15px 20px 15px 0;
}
/*------------------*/
#system-debug{
    display:none;
}
#system-message-container {
    position: relative;
    text-align: center;
    font-weight: 500;
}
#system-message-container .alert {
    border-radius: 0;
    margin-bottom: 50px;
}
#system-message-container .alert-heading {
    margin-bottom: 3px;
    font-family: "raleway";
    font-weight: 600;
    display: none;
}
#system-message-container .alert-message {
    font-family: "raleway";
    font-weight: 500;
}
.login-page #system-message-container {
    position: absolute;
    z-index: 2;
    width: 100%;
}
.login-page #system-message-container .alert {
    color: #FFF !important;
    background-color: #ec2e5b !important;
    border-color: #ec2e5b !important;
}
.profile #system-message-container {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
#dashboard-sidebar + #system-message-container {
    padding-left: 300px;
    z-index: 1;
}
#dashboard-sidebar{
    z-index: 2;
}
#dashboard-sidebar + #system-message-container .alert{
    margin-bottom: 0 !important;
}

.alert.alert-message{
    position: relative;
    background: #b8dfab;
}

.num_item{
    color: #2b2e76;
    font-weight: 900;
}

.info.schedule,.empty,.other-infos{
    font-family: "Raleway";
}
.js-stools {
    width: 60%;
}
.addbtn{
    font-family: "Raleway";
    font-size: 14px;
    color: #FFFFFF !important;
    font-weight: 700;
    border: none;
    outline: none;
    background: #ec2e5b;
    background-size: 18px;
    height: 40px;
    padding: 0 30px 0 30px;
    display: table;
    -webkit-transition: background-color .5s;
    -moz-transition: background-color .5s;
    transition: background-color .5s;
    line-height: 40px;
    display: inline-block;
}
.addbtn:hover {
    background-color: #D80353;
}

.fleft{
    float: left;
}
span.label{
    font-family: "Raleway";
    font-size: 1em;
    font-weight: 500;
    color: #1a2157;
}
.toolAdd{
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

.article a{
    text-decoration:none;
    color:#2b2e76;
    cursor:pointer;
    -webkit-transition: color .4s;
    -moz-transition: color .4s;
    transition: color .4s;
}
.article a:hover{ color:#ec2e5b; }
.article a:focus {outline: 0;}
.article a:active,
.article a:hover {
    outline: 0;
}
.article h1, .article h2, .article h3, .article h4, .article h5, .article h6{
    letter-spacing:normal;
    font-weight:normal;
    font-family: "Lato",Helvetica,Arial,sans-serif;
    padding:0;
    line-height:1;
    margin: 30px 0;
    color: #2b2e76;
    position: relative;
}
.article h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -12px;
    width: 40px;
    height: 2px;
    background: #ec2e5b;
}
.article h1 {font-size:32px;}
.article h2 {font-size:28px;}
.article h3 {font-size:26px;}
.article h4 {font-size:22px;}
.article h5 {font-size:20px;}
.article h6 {font-size:18px;}
.article p, .article pre {
    margin: 10px 0 20px;
    font-family: "Lato",Helvetica,Arial,sans-serif;
    font-size: 16px;
    color: #565659;
    font-weight: 400;
    line-height: 28px;
}
.article p, .article{
    font-family: "Lato",Helvetica,Arial,sans-serif;
    font-size: 16px;
    color: #565659;
    font-weight: 400;
    line-height: 28px;
}
.article ul {
    padding-left: 18px;
    margin-bottom: 20px;
}
.article ul li{
    font-family: "Lato",Helvetica,Arial,sans-serif;
    font-size: 16px;
    color: #565659;
    font-weight: 400;
    line-height: 28px;
    padding-left: 5px;
}
.all-content.article .container {
    padding-top: 0px;
    padding-bottom: 0px;
}
.form.contact h2{
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 30px;
    color: #2b2e76;
    position: relative;
    font-family: "Raleway",Helvetica,Arial,sans-serif;
    font-weight: 600;
}
.form.contact p{
    margin: 10px 0 20px;
    font-family: "Lato",Helvetica,Arial,sans-serif;
    font-size: 16px;
    color: #565659;
    font-weight: 400;
    line-height: 28px;
}
.form.contact h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -12px;
    width: 40px;
    height: 2px;
    background: #ec2e5b;
}
.form.contact label{
    font-family: "Lato",Helvetica,Arial,sans-serif;
    font-size: 16px;
    color: #565659;
    font-weight: 400;
    line-height: 28px;
    opacity: 1 !important;
}
.form.contact textarea,
.form.contact input[type="text"], 
.form.contact input[type="email"]{
    background-color: #fff;
    border-radius: 0px;
    border: 1px solid #dbdbdb;
    display: inline-block;
    height: 40px;
    padding: 4px 6px;
    margin-bottom: 9px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #565659;
    font-weight: 400;
    line-height: 28px;
    max-width: 100%;
    width: 100%;
    outline: none;
}
.form.contact textarea {
    max-width: 100%;
    width: 100%;
    height: 210px;
    min-height: 115px;
}
.form.contact form .button {
    padding: 12px 30px;
    font-family: "Raleway";
    font-size: 16px;
    color: #FFFFFF;
    font-weight: 600;
    outline: none;
    border: none;
    background: #ec2e5b;
    -webkit-transition: background .5s;
    -moz-transition: background .5s;
    transition: background .5s;
    float: right;
    margin: 10px 0 0 0;
}
.form.contact form .button:hover, .form.contact form .button:focus {
    background: #d80353;
}

/*-----------------*/
.dash-listing .title-desc,.title-help-desc {
    letter-spacing: normal;
    font-weight: normal;
    font-family: "Lato",Helvetica,Arial,sans-serif;
    padding: 0;
    line-height: 1;
    margin: 0px 0 30px;
    color: #2b2e76;
    position: relative;
    font-size: 20px;
}
.dash-listing .title-desc::after,.title-help-desc::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -12px;
    width: 40px;
    height: 2px;
    background: #ec2e5b;
}

#cantons_list + selector{
    display: none;
}
.export-fields{
    margin-bottom:15px;
}

.separator-form hr {
    margin-bottom: 17px;
    border-top: 1px solid #cfcfcf;
}
.separator-form .title-desc {
    letter-spacing: normal;
    font-weight: 600;
    font-family: "Raleway";
    line-height: 1;
    margin: 0px 0 17px;
    color: #ec2e5b;
    position: relative;
    font-size: 16px;
}

/*------------*/
.chzn-container{
    display: none;
}

#dashboard-sidebar .l1 .l1-item .title.has-link{
    background: none;
}

#dashboard-sidebar .l1 .l1-item .current{
    color: #ec2e5b;
}

.institution-edit{
    float: left;
    max-width: 900px;
    width: 100%;
}
.all-content.institutionform,.all-content.instcantonalform{
    float:left;
    width: 100%;
}
#dashboard-inputs.instform{
    float: left;
    width:100%;
    padding-bottom: 28px;
}
.otherbtn,.modal_3{
    height:40px;
    border-radius:0px;
}
.instform + .address-links-area{
    float: left;
}

#dashboard-metro .link {
    display: inline-block;
    padding: 40px 40px 40px 110px;
    background: no-repeat 37px center;
    background-size: auto 42px;
    height: 130px !important;
}


.first-title {
    display: inline-block;
    font-family: "Raleway";
    font-size: 18px;
    color: #fff;
    padding: 0px 11px;
    font-weight: 600;
    cursor: pointer;
    -webkit-transition: color .4s;
    -moz-transition: color .4s;
    transition: color .4s;
}

.main-content .main-title {
    font-family: "Raleway";
    font-size: 1.5625em;
    color: #ec2e5b;
    font-weight: 600;
    margin-bottom: 20px;
}
.margin-top-45{
    margin-top:50px !important;
}
.homepage .alert{
    margin-bottom:0px !important;
}
.select2-container--default .select2-results__option[aria-selected=true]{
    background-color: #e4e4e4 !important;
}

.row.domains-select {
    position: relative;
}

.row.domains-select:hover .btn-remove {
    opacity: 1;
}

.row.domains-select .btn-remove {
    position: absolute;
    z-index: 1;
    top: 4px;
    right: 15px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: url(../img/icons/icon-remove-close-white.svg) no-repeat center #ec2e5b;
    background-size: 8px;
    cursor: pointer;
    opacity: 0;
    -webkit-transition: background .5s, opacity .4s;
    -moz-transition: background .5s, opacity .4s;
    transition: background .5s, opacity .4s;
}

.row.domains-select .btn-remove:hover {
    background-color: #d80353;
}

.row.domains-select:not(:last-child) {
    margin-bottom: 15px;
}

.dash-listing .accordion-section-title {
    width: 100%;
    display: inline-block;
    height: 60px;
    background: #2b2e76;
    transition: all linear 0.15s;
    line-height: 60px;
    font-family: "Hind",sans-serif;
    font-size: 16px;
    color: #adcb57;
    font-weight: 700;
    position: relative;
}
.dash-listing .accordion-section{
    margin-bottom: 40px;
}



.dash-listing .accordion-section-title:after {
    content: "";
    background: url(../img/icons/icon-connexion-arrow.svg) no-repeat center;
    background-size: 100% 100%;
    display: inline-block;
    line-height: 1;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 10px;
    top: 30px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transition: transform .5s;
    -moz-transition: transform .5s;
    transition: transform .5s;
}
.dash-listing .accordion-section-title.section-active:after{
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    -o-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

#dashboard-inputs input.has-error {
    border-color: #d80353 !important;
    color: #d80353 !important;
}

#dashboard-inputs select.has-error + .select2-container .select2-selection {
    border-color: #d80353 !important;
}

#dashboard-inputs select.has-error + .select2-container .select2-selection__placeholder {
    color: #d80353 !important;
}

#dashboard-inputs select.has-error + .selector {
    border: 1px solid #d80353 !important;
}

#dashboard-inputs select.has-error + .selector .selector-header {
    color: #d80353 !important;
}

#dashboard-inputs input.has-error::-webkit-input-placeholder {
    color: #d80353;
}
#dashboard-inputs input.has-error::-moz-placeholder { 
    color: #d80353;
}
#dashboard-inputs input.has-error:-ms-input-placeholder {
    color: #d80353;
}
#dashboard-inputs input.has-error:-moz-placeholder {
    color: #d80353;
}

.dash-listing .accordion.accordion-open{
    margin-bottom: 32px;
}

.accordion-section-content{
    padding: 0px 20px;
}
.instcantonal #dashboard-inputs .select2-container{
    height: auto !important;
}
#dashboard-inputs .select2-container{
    width: 100% !important;
    height: 42px;
}
.select2-container .select2-selection--single{
    height: 43px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 37px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 9px;
}
.dash-listing label{
    font-size: 1.0625em;
    font-family: "Raleway";
    color: #565659;
    font-weight: 600;
    margin-bottom: 10px;
}
.accordion-list{
    margin-bottom: 84px;
}

.captcha-contact{
    padding: 10px 0px 4px;
}
.captcha-contact .g-recaptcha > div{
    margin: 0 auto 10px;
}
.dash-listing #mc .table-list .item .title{
    padding: 0 210px 0 140px;
}
.dash-listing #mc .table-list .item::after{
    left: 140px;
}
#com-content-formTabs li:nth-child(3),#com-content-formTabs li:nth-child(4),#com-content-formTabs li:nth-child(5){
    display:none;
}
.dashboard-article{
    max-width: 100% !important;
}

.g-recaptcha > div {
    margin: 0 auto 18px;
}
.file-tabs-area .tabs-content .accordion .content a{
    color:#2b2e76;
}


/*--------------------*/
.site-map-link{
    max-width: 600px;
    margin: 0 auto;
}
.site-map-link li{
    list-style:none;
    line-height: 27px;
}
.site-map-link li:before{
    content: "";
    width: 6px;
    height: 6px;
    background: #2b2e76;
    display: inline-block;
    border-radius: 8px;
    margin-right: 8px;
    vertical-align: middle;
}
.site-map-link .child-pages {
    padding-left: 35px !important;
    margin-top: 0px !important;
}
.site-map-link li a{
    font-family: "Lato",Helvetica,Arial,sans-serif;
    font-size: 16px;
    color: #565659;
    font-weight: 400;
}

.dash-listing .pagination{
    text-align: center;
}
.pagination-list{
    margin: auto;
}
.dash-listing .pagination a{
    display:inline-block;
    width:100%;
}
.dash-listing .pagination span.pagenav{
    background: #ec2e5b;
    color: #FFFFFF;
    display: inline-block;
    width: 100%;
    border-radius: 100%;
}
.file-tabs-area .tabs-content .tab-content a{
    color: #1a2157;
}
.criteria{
    position:relative;
}
.criteria .overlay{
    position: absolute;
    background: #e2e2e2;
    width: 100%;
    height: 93%;
    z-index: 9999;
    opacity: 0.5;
}

/*--------- tabs container --------*/

#liens-rompus #tabs-container{
    display: inline-block;
    width: 100%;
}
#liens-rompus .tabs-menu {
    float: left;
    width: 100%;
}

#liens-rompus .tabs-menu li {
    height: 37px;
    line-height: 36px;
    float: left;
    margin-right: 10px;
    background-color: #f1f1f1;
    border-top: 1px solid #d4d4d1;
    border-right: 1px solid #d4d4d1;
    border-left: 1px solid #d4d4d1;
    list-style: none;
    border-radius: 4px 4px 0px 0px;
}

#liens-rompus .tabs-menu li.current {
    position: relative;
    background-color: #fff;
    border-bottom: 1px solid #fff;
    z-index: 5;
}

#liens-rompus .tabs-menu li a {
    padding: 10px;
    color: #2b2e76;
    font-weight: 600;
    font-size: 15px;
}

#liens-rompus .tabs-menu .current a {
    color: #ec2e5b;
}

#liens-rompus .tab {
    border: 1px solid #d4d4d1;
    background-color: #fff;
    float: left;
    margin-bottom: 20px;
    width: 100%
}

#liens-rompus .tab-content {
    display: none;
}

#liens-rompus #tab-1 {
    display: block;   
}


.file-tabs-area .pagination-buttons {
    margin-top: 30px;
}

.dash-listing .table td.actions a{
    font-size: 0px;
    background-size: cover;
    width: 18px;
    height: 18px;
    display: inline-block;
    background-repeat: no-repeat;
    vertical-align: middle;
}
.dash-listing .table td.actions .edit{
    background-image: url(../img/icons/note-interface-symbol.svg);
}
.dash-listing .table td.actions .draft{
    background-image:url(../img/icons/sketch.svg);
}
.dash-listing .table td.actions .delete-button{
    background-image:url(../img/icons/cancel-button.svg);
}
.dash-listing .table td.actions .view{
    background-image:url(../img/icons/search-tool-symbol.svg);
}
.confirmation-page{
    text-align: center;
    font-family: "Raleway";
    color: #2b2e76;
    font-weight: 600;
}
.icon-arrow-up{
    background-image: url(../img/icons/sort-up.svg);
    width: 11px;
    height: 11px;
    display: inline-block;
    background-size: cover;
    position: absolute;
    right: -17px;
    top: 3px;
}
.icon-arrow-down{
    background-image:url(../img/icons/sort-down.svg);
    width: 11px;
    height: 11px;
    display: inline-block;
    background-size: cover;
    position: absolute;
    right: -17px;
    top: 3px;
}
.dash-listing .table.sortable-list th a{
    position:relative;
}
.dash-listing .table.sortable-list th:not(.actions):not(.th_type) a:before{
    content: "";
    background-image: url(../img/icons/up-and-down.svg);
    width: 11px;
    height: 11px;
    display: inline-block;
    background-size: cover;
    position: absolute;
    left: -13px;
    top: 4px;
}
.draftform #dashboard-inputs{
    margin: 0 auto !important;
    padding-left: 40px;
}
.draftform .main-content{
    padding: 0px 0 65px 0px;
}

.dash-listing .table td.actions a[title]:before{
    content: attr(title);
    position: absolute;
    opacity: 0;
    padding: 10px;
    color: #333;
}
.dash-listing .table td.actions a[title]:before {
    content: attr(title);
    position: absolute;
    padding: 5px;
    color: #fff;
    z-index: 999999;
    font-family: Raleway;
}

.dash-listing .table td.actions a[title]:hover:before {
    opacity: 1;
    background: #565656;
    margin-top: 25px;
    margin-left: -35px;
    font-size: 12px;
}

.dash-listing .table td.actions a[title]:not([tooltip-persistent]):before {
    pointer-events: none;
}
#dashboard-metro + #system-message-container {
    position: absolute;
    z-index: 999999;
    width: 100%;
    top: 64px;
}
.controls .btn[title="Annuler"]{
    font-family: "Raleway";
    font-size: 14px;
    color: #2b2e76 !important;
    font-weight: 700;
    border: none;
    outline: none;
    background: #cccccc;
    background-size: 18px;
    height: 40px;
    border-radius: 0px;
    padding: 0 30px 0 30px;
    display: table;
    -webkit-transition: background-color .5s;
    -moz-transition: background-color .5s;
    transition: background-color .5s;
    line-height: 40px;
    display: inline-block;
}
.updates .form{
    /*max-width: 230px ;*/
    margin-bottom: 30px;
    text-align:center;
}
.up-sort-canton + .selector,.up-sort-maj + .selector{
    z-index: 9999 !important;
}

.muted{
    display:none;
}
.bloc-full-center{
    width: 100%;
    text-align: center;
}
.updates #big-title{
    padding: 0 30px 3.125em 30px;
}

#system-message-container .alert-error{
    background: #ec2e5b;
    color: #fff;
}
.distinguish label.checkbox{
    vertical-align: initial;
    display: inline-block;
}
.distinguish {
    padding-left: 33px;
    font-size: 13px;
}
.distinguish label.checkbox:first-child{
    margin-right: 25px;
} 
.artilces_list{
    padding-bottom: 31px;
}


@media screen and (max-width: 991px){
    .artilces_list {
        padding-left: 30px;
    }
}

/* added 28.03.2018 */
.btn-right{
    float:right;
    width: auto;
    margin-left:5px;
}
#dashboard-inputs .input .check-all-fields label.text {
    color: #ec2e5b !important;
}
.export-fields + hr{
    border-color: transparent !important;
}
.statistics .input{
    max-width: 300px;
}
.specific_item{
	color: #2b2e76;
	margin-top: 13px;
}